New question #228945 on Zeitgeist Framework:
https://answers.launchpad.net/zeitgeist/+question/228945

Hi, I began to use funtoo recently.

I tried to `emerge zeitgeist` for synapse and met error.

```
configure: error: failed.  Please install the python-rdflib package
```

so I did `emerge rdflib` though occurred same error when I emerged again.

I confirmed to be able to import rdflib by `python -c "import rdflib"` for some 
python versions (2.7, 3.2)
and there were no errors.

I tried to install zeitgeist 0.9.12-r1.

-- 
You received this question notification because you are a member of
Zeitgeist Framework Team, which is an answer contact for Zeitgeist
Framework.

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to